body {margin:0px; padding:0px; min-width:1004px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px}
#ua {background:#fff url(../img/site_art_jazz_2026.jpg) center top no-repeat;}
#en {background:#fff url(../img/site_art_jazz_2026.jpg) center top no-repeat;}
td {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; vertical-align:top; text-align:left; line-height:20px}
p {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:left; line-height:20px}
li {line-height:20px}
p img {border:0px; margin-right:15px; margin-bottom:15px; margin-top:5px}
label {color:#000;}
a { color:#640084; text-decoration:underline}
a:hover {color:#8309aa; text-decoration:none}
.link {color:#000 !important;text-decoration:none !important;}
.clear {clear:both}
.uppercase {text-transform:uppercase}
.left {float:left}
.right {float:right}
h2 {text-align:left; margin:0px; line-height:0px;}



/* fonts */
.white {color:#fff}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.gallery {font-family:Arial, Helvetica, sans-serif; font-size:11px;}

/* links */





/* header */
.header {width:1004px; height:399px; position:relative}
.back-home {position:absolute; top:95px; left:250px;}
.back-home a {display:block; width:450px; height:300px; text-decoration:none;}

.socialVkontakte { display:block; width:85px; height:23px; background:url(../img/socialVkontakte2013.png) 0 0 no-repeat; position:absolute; top:122px; right:44px; }
.socialVkontakte:hover { background-position:-85px 0; }
.socialFacebook { display:block; width:89px; height:23px; background:url(../img/socialFacebook2013.png) 0 0 no-repeat; position:absolute; bottom:49px; right:162px; }
.socialFacebook:hover { background-position:-89px 0; }
.socialTwitter { display:block; width:67px; height:16px; background:url(../img/socialTwitter.png) 0 0 no-repeat; position:absolute; top:180px; right:61px; }
.socialTwitter:hover { background-position:-67px 0; }

.langs {width:75px; height:60px; position:absolute; top:320px; right:51px; text-align:right}
.lang-ua, .ua-selected {display:block; width:50px; height:17px; background:url(../img/langs/ua2013.png) -50px 0 no-repeat; text-decoration:none; margin-left:25px;}
.lang-ua:hover, .ua-selected {background-position:0 0}
.en, .en-selected {display:block; width:73px; height:38px; background:url(../img/langs/en2013.png) -73px 0 no-repeat; text-decoration:none}
.en:hover, .en-selected {background-position:0 0}



/* menu */
.menu {width:100%; height:117px; background:url(../img/menu-bg2.png) center no-repeat;}
	.about {width:168px; margin-top:52px; float:left}
		.about a.ua, .about a.ua.selected {width:104px; height:37px; display:block; background:url(../img/menu/ua/about2013.png) 0 0 no-repeat; text-decoration:none}
		.about a.en, .about a.en.selected {width:93px; height:37px; display:block; background:url(../img/menu/en/about2013.png) 0 0 no-repeat; text-decoration:none}
		.about a:hover, .about a.ua.selected {background-position: -104px 0;}
		.about .en:hover, .about a.en.selected {background-position: -93px 0;}

	.jazzclub {width:135px; text-align:left; margin-left:20px; margin-top:45px; float:left}
		.jazzclub a.ua, .jazzclub a.ua.selected {width:134px; height:50px; display:block; background:url(../img/menu/ua/jazzclub.png) 0 0 no-repeat; text-decoration:none}
		.jazzclub a.en, .jazzclub a.en.selected {width:115px; height:44px; display:block; background:url(../img/menu/en/jazzclub.png) 0 0 no-repeat; text-decoration:none}
		.jazzclub a:hover, .jazzclub a.ua.selected {background-position: -133px 0;}
		.jazzclub .en:hover, .jazzclub a.en.selected {background-position: -115px 0;}

/*	.history {width:112px; text-align:left; margin-left:20px; margin-top:65px; float:left}
		.history a.ua, .history a.ua.selected {width:76px; height:22px; display:block; background:url(../img/menu/ua/history2013.png) 0 0 no-repeat; text-decoration:none}
		.history a.en, .history a.en.selected {width:81px; height:23px; display:block; background:url(../img/menu/en/history2013.png) 0 0 no-repeat; text-decoration:none}
		.history a:hover, .history a.ua.selected {background-position: -76px 0;}
		.history .en:hover, .history a.en.selected {background-position: -81px 0;}*/
	.program {width:185px; margin-top:55px; float:left}
		.program a.ua, .program a.ua.selected {width:160px; height:27px; display:block; background:url(../img/menu/ua/program.png) 0 0 no-repeat; text-decoration:none}
		.program a.en, .program a.en.selected {width:147px; height:27px; display:block; background:url(../img/menu/en/program.png) 0 0 no-repeat; text-decoration:none}
		.program a:hover, .program a.ua.selected {background-position: -160px 0;}
		.program .en:hover, .program a.en.selected {background-position: -147px 0;}
	.partners {width:150px; margin-top:66px; float:left}
		.partners a.ua, .partners a.ua.selected {width:100px; height:18px; display:block; background:url(../img/menu/ua/partners2013.png) 0 0 no-repeat; text-decoration:none}
		.partners a.en, .partners a.en.selected {width:87px; height:18px; display:block; background:url(../img/menu/en/partners2013.png) 0 0 no-repeat; text-decoration:none}
		.partners a:hover, .partners a.ua.selected {background-position: -100px 0;}
		.partners .en:hover, .partners a.en.selected {background-position: -87px 0;}
	.school {width:156px; margin-top:54px; float:left}
		.school a.ua, .school a.ua.selected {width:108px; height:42px; display:block; background:url(../img/menu/ua/school.png) 0 0 no-repeat; text-decoration:none}
		.school a.en, .school a.en.selected {width:108px; height:42px; display:block; background:url(../img/menu/en/school.png) 0 0 no-repeat; text-decoration:none}
		.school a:hover, .school a.ua.selected {background-position: -107px 0;}
		.school .en:hover, .school a.en.selected {background-position: -107px 0;}
	.contacts {width:186px; margin-top:54px; float:left}
		.contacts a.ua, .contacts a.ua.selected {width:122px; height:19px; display:block; background:url(../img/menu/ua/contacts2013.png) 0 0 no-repeat; text-decoration:none}
		.contacts a.en, .contacts a.en.selected {width:110px; height:19px; display:block; background:url(../img/menu/en/contacts2013.png) 0 0 no-repeat; text-decoration:none}
		.contacts a:hover, .contacts a.ua.selected {background-position: -122px 0;}
		.contacts .en:hover, .contacts a.en.selected {background-position: -110px 0;}



/* layout */
.page-title {color:#000; font-size:56px; padding-left:26px; padding-right:250px; padding-bottom:15px;}
.page-text {padding:50px;}
.page-text img {max-width:100%; height:auto;}
	/*.page-text p {text-align:justify;}*/

table { width:100%; border-collapse: collapse; border-spacing: 0; }
table thead td { color:#d10000; font-weight:bold; }
table tbody td { border:1px solid #d1d1d1 !important; padding:10px; }
table tbody td p { text-align:left !important; }

table#footer { width:850px !important; }
table#footer td { border:none !important; padding:0 !important; }



/* home */
.content {width:1004px;}
.main {width:1000px; /*float:left;*/ background:url(../img/social-border2013.png) top right no-repeat; text-align:left; background-position:717px 14px; position:relative;}
.fillWidth { width:1000px; background:url(../img/social-border2013.png) top right no-repeat; text-align:left; background-position:717px 14px; position:relative; }

.social {width:192px; height:20px; margin-top:16px; //margin-top:0; float:right; text-align:left; position:relative; left:-53px;}
	.twitter { position:absolute; top:10px; left:0; }
	.facebook { position:absolute; top:10px; left:100px; }
	.google { position:absolute; top:47px; left:0; }
	.vkont { position:absolute; top:47px; left:100px; }
.titleFull { height:120px; }
.titleFull .page-title { position:absolute; top:30px; font-size:46px; color:#d7bfde; }
ul.socialFull { position:absolute; top:30px; right:0; }
ul.socialFull li { list-style:none; float:left; margin-left:10px !important; }

.preview {width:1000px; height:530px; background:url(../img/preview-bg2016.jpg) no-repeat; background-size: 100%; padding-bottom: 30px;}
.intro {padding-left:82px; padding-right:63px; margin-top:30px; margin-bottom:41px;}
	.intro p {text-align:justify}
.download {width:624px; height:125px; background:url(../img/download-bg2016.jpg) no-repeat; margin-left:20px; position:relative}
	.download-ua {width:216px; height:33px; display:block; background:url(../img/ua/download2015.png) 0 0 no-repeat; text-decoration:none; margin-left:167px;}
	.download-ua:hover {background-position:-216px 0}
	.download-en {width:163px; height:33px; display:block; background:url(../img/en/download2015.png) 0 0 no-repeat; text-decoration:none; margin-left:167px;}
	.download-en:hover {background-position:-163px 0}
	.pdf-ua {position:absolute; top:57px; right:34px;}
	.pdf-en {position:absolute; top:57px; right:87px;}
	.download p {color:#fff; font-size:11px; padding-left:170px; padding-top:5px;}




/* sidebar */
.sidebar {width:331px; text-align:left; position:relative; float:left; display:none}
.video {width:288px; height:207px; background:url(../img/video-bg.png) no-repeat; position:absolute; top:-15px; margin-left:6px}
	.video img {border:0px}

/* news */
.year {font-size:17px; color:#dedede; padding-left:44px; padding-top:20px;}
.date {font-size:24px; color:#d0d0d0; padding-left:2px;}
.date-page {font-size:18px; color:#d0d0d0; padding-left:2px;}
.news-all {font-size:18px; color:#7a00b2; padding-left:45px;}
	.news-all a {text-decoration:none; border-bottom:2px solid; padding-bottom:1px}
	.news-all a:hover {color:#3cc456; text-decoration:none; border-bottom:0px}
.news {width:200px; margin-top:8px; margin-left:45px; line-height:18px; font-size:12px;}
	.news img {border:0px; margin-top:14px;}
	.news p {line-height:18px; font-size: 12px; padding-top:10px;}
	.news a { display: block; }

.news-page {margin-top:5px; line-height:15px;}
	.news-page img {border:0px; margin:6px 10px 10px 0;}
	.news-page p {padding-top:3px; text-align:left;}
	.news-page .title {color:#28913c; padding-bottom:15px; text-align:left; font-size:14px; font-weight:bold;}
	.news-page a {font-family:Arial, Helvetica, sans-serif; color:#28913c; font-size:12px; text-decoration:underline}
	.news-page a:hover {font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; text-decoration:none}



/* org */
.org-ua {width:100%; height:126px; background:url(../img/ua/org-bg.png) center no-repeat; margin-top:41px; margin-bottom:34px;}
.org-en {width:100%; height:126px; background:url(../img/en/org-bg.png) center no-repeat; margin-top:41px; margin-bottom:34px;}
.org-logo-ua {width:451px; float:left; text-align:left; margin-left:74px; -margin-left:37px; margin-top:13px; background:url(../img/ua/org-title.png) left top no-repeat; background-position:22px 0;}
.org-logo-en {width:451px; float:left; text-align:left; margin-left:74px; -margin-left:37px; margin-top:13px; background:url(../img/en/org-title.png) left top no-repeat; background-position:22px 0}
.sponsor {width:395px; float:left; margin-top:41px; text-align:right;}
	.sponsor img {border:0px}
	.sponsor .otp {margin-right:20px; margin-bottom:10px;}



/* tickets */
.tickets-ua, .tickets-en { width:591px; height:78px; margin:0 auto; margin:50px 0; background:url(../img/tickets2013.png) no-repeat; }
.tickets-en { background:url(../img/tickets2013.png) no-repeat; }



/* program */
.program-page {border:0px; width:100%; border-collapse:collapse}
.program-page td {padding:5px; border:0px; font-size:12px; width:50%}
.program-day {color:#c6ff00; font-size:29px; text-transform:uppercase; margin-left:-13px; margin-right:8px; margin-bottom:9px; float:left}
.program-date {color:#6c6c6c; font-size:21px;}
.pleace {color:#000; font-size:20px;}
.time {color:#77129f; font-size:17px; margin:6px 0 10px 0}
.artist {font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:none; border-bottom:1px dotted #000;}
.artist:hover {font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:none; border-bottom:0px;}




/* footer */
.footer {width:100%; height:245px; background:url(../img/footer-bg2016.png) center bottom no-repeat; margin-top: 30px;}
	.partners-ua {width:990px; height:124px; background:url(../img/ua/partners2016.png) no-repeat}
	.partners-en {width:990px; height:124px; background:url(../img/en/partners2016.png) no-repeat}
	.footer img {margin-top:4px;}
.dev {font-size:10px; color:#75d9ff}
	.dev a {color:#75d9ff; text-decoration:underline}
	.dev a:hover {color:#75d9ff; text-decoration:none}

.email {display:block; width:113px; height:13px; background:url(../img/email.png) no-repeat}
.email:hover {display:block; width:113px; height:13px; background:url(../img/email-hover.png) no-repeat}




/* partners */
.jcarousel-skin-tango .jcarousel-container-horizontal {width:860px;	height:80px; padding:0 45px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:860px;}
.jcarousel-skin-tango .jcarousel-item {min-width:90px; line-height:75px;}
.jcarousel-skin-tango img {border:0px}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0; margin-right:20px;	margin-top:9px;	//margin-top:0px; -margin-right:29px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:11px; margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff; color:#000;}

.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute; top:9px; left:11px; width:11px; height:48px; display:block; cursor:pointer; background:url(../img/prev-horizontal2016.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position:-11px 0;}

.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute; top:16px; right:13px; width:7px; height:41px; display:block; cursor:pointer; background:url(../img/next-horizontal2016.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background-position: -7px 0;}

.partners-ie {margin-top:10px;}
	.partners-ie img {float:left; margin:5px 25px 0 25px;}




/* preview slider */
#container {width:1000px; height:500px; position:relative; margin-left:23px;}
#slides {z-index:100;}
.slides_container {width:1000px; overflow:hidden; position:relative; display:none;}
.slides_container div.slide {width:1000px; height:500px; display:block;}
.slides_container div.slide img { width:100%; height: 100%}

.prev {position:absolute; top:205px; left:30px; width:14px; height:105px; display:block; z-index:101; background:url(../img/preview/arrow-prev2016.png) 0 0 no-repeat}
.prev:hover {background-position:-14px 0}

.next {position:absolute; top:205px; right:30px; width:15px; height:103px; display:block; z-index:101; background:url(../img/preview/arrow-next2016.png) 0 0 no-repeat}
.next:hover {background-position:-15px 0}

/*.pagination {margin:26px auto 0; width:100px;}
.pagination li {float:left; margin:0 1px; list-style:none;}
.pagination li a {display:block; width:12px; height:0; padding-top:12px; background-image:url(../img/preview/pagination.png); background-position:0 0; float:left; overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}*/

.caption {z-index:500; position:absolute; left:0; background:url(../img/preview-bg.png); width:100%;}
	.caption p {padding:10px 15px 13px 15px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#fff; font-size:11px; text-align:center; line-height:14px;}
	.caption h3 {text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding-top:14px;}
	.caption h3 a {color:#fff; text-decoration:underline}
	.caption h3 a:hover {text-decoration:none}
















/* form */
form *.something-temporary {color:#cfcfcf;}
form *::-moz-placeholder {color:#cfcfcf;}
form *::-webkit-input-placeholder {color:#cfcfcf;}

label.name {border:0px; width:596px; -width:450px; height:89px;}
input.name {font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:30px; border:10px solid #dbdbdb; width:543px; -width:450px; height:67px; padding-left:33px; margin-left:-31px; margin-bottom:24px; outline:none; //padding-top:15px; //height:52px; padding-top:15px\0/; height:52px\0/;}

label.mail {border:0px; width:860px; -width:450px; height:89px;}
input.mail {font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:30px; border:10px solid #dbdbdb; width:827px; -width:450px; height:67px; padding-left:33px; margin-left:13px; outline:none; //padding-top:15px; //height:52px; padding-top:15px\0/; height:52px\0/;}

label.text {border:0px; width:584px; -width:450px;}
textarea.text {font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:30px; border:10px solid #dbdbdb; outline:none; overflow:auto; width:780px; -width:450px; height:284px; margin-top:24px; margin-bottom:20px; margin-left:-11px; padding:19px 0 0 33px;}

.send-block {border:0px; width:980px; -width:550px;}
label.captcha {border:0px; margin:33px 20px 0 30px; float:left}
label.phone {border:0px; float:left; -margin-top:20px;}
label.sum {border:0px; float:left;}
input.sum {font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:30px; border:10px solid #77129f; width:110px; height:67px; padding-left:33px; outline:none; //padding-top:15px; //height:52px; padding-top:15px\0/; height:52px\0/;}

label.submit {border:0px; width:235px; margin:30px 40px 0 45px; float:left}
input.submit-ua {display:block; width:235px; height:42px; border:0px; background:url(../img/ua/send2016.gif) 0 0 no-repeat; cursor:pointer; text-decoration:none;}
input.submit-ua:hover {background-position:-235px 0}
input.submit-en {display:block; width:110px; height:44px; border:0px; background:url(../img/en/send2016.gif) 0 0 no-repeat; cursor:pointer; text-decoration:none;}
input.submit-en:hover {background-position:-110px 0}

.sucess {padding-top:15px; font-size:18px; color:#3eb918}







/* padding */
.top1 {padding-top:1px}
.top2 {padding-top:2px}
.top3 {padding-top:3px}
.top4 {padding-top:4px}
.top5 {padding-top:5px}
.top6 {padding-top:6px}
.top7 {padding-top:7px}
.top8 {padding-top:8px}
.top9 {padding-top:9px}
.top10 {padding-top:10px}
.top11 {padding-top:11px}
.top12 {padding-top:12px}
.top13 {padding-top:13px}
.top14 {padding-top:14px}
.top15 {padding-top:15px}
.top16 {padding-top:16px}
.top17 {padding-top:17px}
.top18 {padding-top:18px}
.top19 {padding-top:19px}
.top20 {padding-top:20px}
.top21 {padding-top:20px}
.top22 {padding-top:20px}
.top23 {padding-top:23px}
.top24 {padding-top:24px}
.top25 {padding-top:25px}
.top26 {padding-top:26px}
.top27 {padding-top:27px}
.top28 {padding-top:28px}
.top29 {padding-top:29px}
.top30 {padding-top:30px}
.top33 {padding-top:33px}
.top35 {padding-top:35px}
.top40 {padding-top:40px}
.top49 {padding-top:49px}
.top80 {padding-top:80px}
.top190 {padding-top:190px}
.left48 {padding-left:48px}
.left68 {padding-left:68px}

/* margin */
.m-top19 {margin-top:19px}
.m-top28 {margin-top:28px}
.m-top31 {margin-top:31px}
.m-top40 {margin-top:40px}
.m-right2 {margin-right:2px}
.m-bot27 {margin-bottom:27px}
.m-left17 {margin-left:17px}
.m-left22 {margin-left:22px}
.m-left23 {margin-left:23px}
.m-left26 {margin-left:26px}
